# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gwenview
pkgbase = gwenview
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = A fast and easy to use image viewer
url = https://apps.kde.org/gwenview/
builddate = 1734133412
packager = Tuxcore <dev@tuxcore.org>
size = 11668249
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
group = kde-applications
group = kde-graphics
depend = baloo
depend = cfitsio
depend = exiv2
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kfilemetadata
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kimageannotator
depend = kio
depend = kitemmodels
depend = kitemviews
depend = kjobwidgets
depend = kparts
depend = kservice
depend = kwidgetsaddons
depend = kxmlgui
depend = lcms2
depend = libjpeg-turbo
depend = libkdcraw
depend = libpng
depend = libtiff
depend = libx11
depend = phonon-qt6
depend = plasma-activities
depend = purpose
depend = qt6-base
depend = qt6-svg
depend = qt6-wayland
depend = solid
depend = wayland
optdepend = kamera: import pictures from gphoto2 cameras
optdepend = kimageformats: support for xcf, exr, psd, and more image formats
optdepend = qt6-imageformats: support for tiff, webp, and more image formats
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = wayland-protocols
